<?php

echo '<p><b>Mise à jour de la base de données <i class="fas fa-angle-double-right"></i> Version 0.62</b></p>
<ul class="maxwidth">';

// Option de blocage possible de la réservation sur un délai avant le créneau (en minutes - 0 par défaut)
if(mysqli_num_rows(mysqli_query($bdd,"SELECT * FROM ".$prefix."_parametres WHERE param_nom = 'freq_res_actesp_autochange'"))==0) {
    mysqli_query($bdd,"INSERT INTO ".$prefix."_parametres (param_id, param_nom, valeur, comments) VALUES ('', 'freq_res_actesp_autochange', '0', 'Option d\'ajustement automatique des activités et espaces de réservations (calage sur le précédent).')");
}
echo '<li>Option d\'ajustement automatique des activités et espaces de réservations (calage sur le précédent).</li>';

// version bdd :
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur = '0.62' WHERE param_nom = 'version_bdd'");
echo '<li>Mise à jour de la base de données effectuée - version_bdd 0.62.</li></ul>';